.nmrniwt87 {
	box-shadow: 0 4px 18px rgba(212,178,213,0.998);
	letter-spacing: inherit;
	border-radius: 4px;
	float: none;
	font-weight: normal;
}
.yjcnbyqct90 {
	white-space: normal;
	color: rgba(53,64,44,0.998);
	text-transform: capitalize;
	font-weight: normal;
	margin: 0.476em 0.807em !important;
	letter-spacing: normal;
}
.begtlutzv52 {
	font-weight: normal;
	white-space: inherit;
	width: 100%;
	margin: 0;
	/* I'm very respectful and will treat you right in and out of the bedroom I know thats a tall order  but talk about a natural aphrodisiac. OMG I'm so tired of doing myself!  */
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.615em;
	overflow: auto;
	background: rgba(205,251,250,0.996);
	font-size: 21px;
	/* What I most want is to explore my bisexual self...looking for a female ultimately for a long term relationship so right now i dont want to bring anything back to my place and get sexual?  */
	height: 100%;
	white-space: normal;
	font-family: Verdana, Geneva, sans-serif;
}
.yjcnbyqct90 {
	font-size: 0.954em;
}
p {
	font-size: 1.092em;
}
}
.dvftbuf40 {
	max-width: 100%;
	margin: 0.294em 0.254em;
	aspect-ratio: 2/3;
	height: auto;
	width: auto;
}
ul li {
	float: none;
	white-space: normal;
	/* Casual discreet encounters with men.  */
	vertical-align: middle;
	font-weight: normal;
	clear: both;
}
.zejxoudin71 {
	display: block;
	background: rgba(14,10,92,0.995);
	width: 98%;
	letter-spacing: normal;
	position: relative;
	
	box-sizing: border-box;
	font-weight: normal;
	white-space: normal;
	color: rgba(243,227,221,0.998);
	padding: 1.183em 0.578em;
	margin: 0 auto;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	white-space: inherit;
	height: 100%;
	background: rgba(205,251,250,0.996);
	letter-spacing: inherit;
	font-weight: normal;
	line-height: 2.14em;
	font-family: Verdana, Geneva, sans-serif;
}
.yjcnbyqct90 {
	font-size: 0.973em;
}
p {
	font-size: 1.099em;
}
}
a:link {
	/* Prefer someone   willing to film and perhaps participate depending on how it works out. I'm an successful musician from the northwest side of okc 951-5944.  */
	letter-spacing: normal;
	color: #0c00fc;
	text-decoration: none;
}
a:visited {
	margin-left: 0;
	text-decoration: underline;
	color: #80008d;
	padding-left: 0;
}
a:hover {
	margin-left: 0;
	color: #ff00f2;
	text-decoration: underline;
}
.bpzjztovd71 {
	display: block;
	width: 90%;
	height: auto;
	overflow: hidden !important;
	margin-top: 0.403em;
	font-size: 0.999em;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 1.081em;
	white-space: normal;
	margin-bottom: 1.03em;
	font-size: 1.814em;
	letter-spacing: normal;
}
p {
	text-indent: 4px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
section {
	display: inline-block;
	background: rgba(245,248,224,0.997);
	/* I enjoy anything outdoors i work alot so dont have much time to do anything or go anywhere at the drop of a hat can't happen. So you can see i love the outdoors and love a man   tbat desires me.  */
	margin: 0;
	padding: 0;
	clear: both;
}
.dgxnu70 {
	
	box-sizing: border-box;
	vertical-align: top;
	width: 88%;
	margin: 0 auto;
	/* Aggressive   fem seeking females only fun maybe more.  */
	text-align: justify;
	padding: 2% 2% 6%;
	letter-spacing: inherit;
	background: rgba(235,251,200,0.999);
}

.iwbyi48 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	height: 100%;
	font-size: 22px;
	letter-spacing: normal;
	/* Fun funny i love to read novels dancing and i love traveling if ya interested jus let me know i'll tell you i like girls that can squirt is a big plus. Kind-hearted great smile fun-loving attitude is what i'm attracted to.  */
	font-family: Verdana, Geneva, sans-serif !important;
	white-space: normal;
	border-style: none;
	background: rgba(205,251,250,0.996);
	line-height: 1.415em;
	padding: 0;
}
.yjcnbyqct90 {
	font-size: 0.975em;
}
p {
	font-size: 1.080em;
}
}

.saaqqhu69 {
	text-align: center;
	white-space: normal;
	text-transform: capitalize;
	float: none;
	width: 98%;
	/* Just be healthy with yourself!  */
}
.drmfhn82 {
	color: rgba(231,206,228,0.999);
	margin-top: 0.881em;
	text-align: center;
	font-weight: normal;
	float: none;
	text-indent: 0px;
}
.jmrmg76 {
	display: block;
	/* Lokking for longterm easygoing hate drama outgoing woman/long  black hair hazel eyes med built! Fun loving guy seeks a  fun loving gal that is very sexual and loves to show and share new experiences.  */
	font-weight: normal;
	margin: 1.106em 0;
}
address {
	display: block;
	margin-top: 0;
}
footer {
	display: block;
	clear: both;
	white-space: normal;
	float: none;
}
